#running-task-div #progress-alert {
  display: block;
}

.progress-instance {
  transition: 1s all;
  opacity: 1;
  overflow: hidden
}

.progress-instance.fade-out {
  opacity: 0;
}

.hidden {
  display: none;
}

.progress .hidden {
  margin-bottom: 20px;
}

.import-fields>input {
  width: 100%;
}

.progress-bar {
  min-width: 2em;
  width: 0%
}

.progress-bar-success {
  background-color: var(--bs-success) !important;
}

.progress-bar-danger {
  background-color: var(--bs-danger) !important;
}

.progress-bar-container {
  display: flex;
  align-items: center;
}

.cancel-task-form {
  margin-left: auto;
}

.task-activity-text {
  white-space: pre-line;
  max-width: 1200px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.task-spinner {
  margin-right: 8px;
}